EDIT - bug #6042

Campanula portal TODOS
08/23/2016 01:47 PM - Patrick Plitzner

Status: Closed
Priority: Priority13
Assignee: Patrick Plitzner
Category: cdm-dataportal

Target version:

Severity: normal

Start date:

Due date:

% Done: 0%
Estimated time: 10:00 hours

Found in Version:

Description

¢ Add default value (barcode of specimen >
is always the same)

"scan x") to thumbnail label for specimen scans (motif can often be empty because it

Be-notshew JUID-en-media-site{
http://campanula.e-taxonomy.net/cdm_dataportal/media/ac44e4b5-4820-46bc-820e-9e414c6b52e7}

o media site is only used as fallback -> will open images with direct link
e Open images from specimen table in separate tab and in a viewer

-> merged remaining issues into #6320

Associated revisions

Revision 4fd26794 - 08/23/2016 03:54 PM - Patrick Plitzner

ref #6042 Avoid -title cache generation not implemented- for citations
in specimen table view

Revision e2eaa6c7 - 08/24/2016 12:51 PM - Patrick Plitzner
ref #6042 Open media with direct link instead of media page

Revision a82e8663 - 10/07/2016 10:22 AM - Patrick Plitzner
ref #6042 Avoid -title cache generation not implemented- for citations

in specimen table view

History

#1 - 08/23/2016 03:27 PM - Patrick Plitzner
- Description updated
- Status changed from New to In Progress

- Target version changed from Unassigned CDM tickets to Release 4.3

#2 - 08/24/2016 12:52 PM - Patrick Plitzner

- Description updated

#3 - 09/26/2016 09:57 AM - Andreas Mdller

- Target version changed from Release 4.3 to Release 4.4

#4 - 09/26/2016 10:35 AM - Andreas Miiller
- Estimated time set to 10:00 h

#5 - 09/26/2016 10:36 AM - Andreas Mdller

Please create sub tasks and add mails as comments

#6 - 09/26/2016 01:15 PM - Andreas Miiller
- Priority changed from New to Priority13
#7 - 12/01/2016 02:18 PM - Andreas Miiller

- Target version changed from Release 4.4 to Release 4.5

#8 - 01/18/2017 06:14 PM - Patrick Plitzner
- Description updated

- Status changed from In Progress to Closed

#10 - 01/18/2017 11:03 PM - Andreas Miiller

Can you please adapt (or remove) target version. 4.5 does not seem to be correct.

#11 - 01/19/2017 07:48 AM - Patrick Plitzner

- Target version deleted (Release 4.5)
